Subject: RE: Pulp Meeting Mondays
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 11:26:37 -0700 (PDT)

Rodney,

I will attend the Monday morning meetings.

thanks,
Monika Causholli
 -----Original Message-----
From: 	Allan, David  
Sent:	Wednesday, August 08, 2001 12:10 PM
To:	Causholli, Monika; Carter, Karen E.
Cc:	Malcolm, Rodney
Subject:	FW: Pulp Meeting Mondays 

This is an opportunity for us. Could you get back to Rodney? 
Dave

 -----Original Message-----
From: 	Malcolm, Rodney  
Sent:	Wednesday, August 08, 2001 11:10 AM
To:	Allan, David
Cc:	Alcantara, Ana
Subject:	Pulp Meeting Mondays 

Dave,

At a number of the pulp meetings we have had discussions around information we would like to gather in the marketplace.  Until now I had been erring on the side of smaller meetings to facilitate better discussion but I think it would be more helpful to have one person from fundamentals present at the pulp meetings on Mondays at 9:00.  This should be the person that is doing most of the work on pulp.  Please let me know who you think the best person to attend would be.

Thanks,
Rodney